libstrophe
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libstrophe

general

source
libstrophe (extra, misc)
version
0.9.1-1
maint
Dariusz Dwornikowski
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

oldstable
save 0.8.6-1
stable
save 0.9.1-1
testing
save 0.9.1-1
unstable
save 0.9.1-1
Ubuntu
0.9.1-1

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.2 instead of 3.9.8).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.2 and your package only follows 3.9.8...

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0
Ubu
1